.footer-image-list {
  text-align: center;
  display: flex;
  justify-content: space-around; }
  @media (max-width: 767px) {
    .footer-image-list {
      display: inline-block; } }
  .footer-image-list li {
    text-align: right;
    width: 200px;
    margin-top: 40px;
    display: inline-block; }
    .footer-image-list li i {
      display: inline-block;
      font-size: 50px;
      float: right;
      margin-left: 10px;
      color: #003271; }
      .footer-image-list li i.icon1 {
        font-size: 60px; }
      .footer-image-list li i.icon2 {
        line-height: 70px; }
      .footer-image-list li i.icon3 {
        line-height: 60px; }
      .footer-image-list li i.icon4 {
        line-height: 60px; }
    .footer-image-list li .num {
      font-size: 20px;
      float: right;
      padding: 30px 0 5px 0;
      line-height: 6px;
      min-width: 100px; }
    .footer-image-list li .text {
      display: inline-block;
      white-space: nowrap; }

.ltr .footer-image-list li {
  text-align: left; }
  .ltr .footer-image-list li i {
    float: left;
    margin-right: 10px;
    margin-left: 0; }
  .ltr .footer-image-list li .num {
    float: left;
    padding: 30px 0 5px 0; }

